h1 { font-family: 'Droid Sans'; font-style: normal; font-weight: 700; }
body, .latest-article h4 a,  h2.droid a, .page-header, .take-action h3, .entityform #edit-submit { font-family: 'Droid Sans'; font-style: normal; font-weight: normal; }
h4, h5, h6, .navbar-default .navbar-nav > li > a, .addthis-title, .block.footer-mailchimp h2.block-title { font-family: 'Oswald'; font-style: normal; font-weight: 300; }
h2, h3, .toparea h1.page-title { font-family: 'Oswald'; font-style: normal; font-weight: 700; }
